ol {
	margin-left:30px;

}
ul {
	margin-left:30px;
	
}
.maintext {
	font-size: 90%;
	line-height: 150%;
}
.maintextshifted {
	font-size: 90%;
	line-height: 150%;
	padding-left: 32px;
}
.float-right {
	margin-left: 8px;
	margin-right:60px;
	float: right;
}
.smallsize {
	font-size: 80%;
	line-height: 140%;
}
.doorobje {
	margin-left:130px;
	float:left;
}
.entreelogo {
	margin-right:180px; float:right;
}
.shift {
	margin-left:22px;
	font-family:'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif;
}

h2.wall {
	font-size: 16px;
	background:url(../images/wall_icon.gif) no-repeat left center;
	padding-left:47px;
	line-height:35px;
	margin-left:186px;
	margin-top:auto;
	font-family:meiryo;
	color: #444;
}
h3.cat {
	font-size: 14px;
	background:url(../images/cat_icon.gif) no-repeat left top;
	padding-left:40px;
	padding-top:8px;
	line-height:30px;
	margin-left:25px;
	border-bottom:1px dotted #aaa;
}
h3.owl {
	font-size: 14px;
	background:url(../images/owl_icon.gif) no-repeat left top;
	padding-left:42px;
	padding-top:8px;
	line-height:30px;
	margin-left:25px;
	border-bottom:1px dotted #aaa;
}
h4.main{
    	position:relative;
    	padding:9px;
    	padding-left:0px;
    	font-weight: bold;
    	font-size: 16px;
		margin-left:14px;
		margin-right:14px;
		margin-bottom:0px;
		margin-top:20px;
    }
     
    h4.main:before{
    	content:''; 
    	height:15px; 
    	width: 100%;
    	display:block; 
    	position:absolute; 
    	top:18px; 
    	left:0px; 
    	background-color:#666;
    	filter:alpha(opacity=20);
    	-moz-opacity:0.20;
    	-khtml-opacity: 0.20;
    	opacity:0.20;
    	box-shadow: 0px 3px 3px 3px rgba(255,255,255, 0.3) inset;
    }

h4.main span {
	font-size:12px;
	margin-left:20px;
	font-weight:normal;
	color:#900;
}
.news_box {
	font-size:90%;
	line-height:150%;
	padding: 10px;
	border: 1px solid #aaa;
}
.column {
	vertical-align:top;
	padding:12px;
	width:auto;

	float:left;
	margin-left:20px;
/*	margin-top:35px;*/
	font-size:90%;
	font-family:meiryo;
	line-height:160%;
}
.column p {
	margin-top:10px;
	margin-bottom:40px;
}

hr {
display: block;
clear: both;
border: none;
border-bottom: 3px dotted #BBC093;
padding-top: 20px;
margin: 0 20px 20px 20px;
}
.shifted {
	margin-left:32px;
	font-size:80%;
	line-height:150%;
}


a:hover {

	text-decoration: underline;
	/*color:#FF0000;*/
}
a:hover img {
    opacity:0.7;
	filter: alpha(opacity=70);
}
.phonedisplayonly, .phonedisplayonly-block {
	display: none;
}
.pcdisplay {
	display: inline;
}
.topicsbox {
	padding:20px;
	font-family:meiryo;
	background:url(../images/event2015Nov.png) no-repeat bottom right;
	margin:0px 60px 0px 20px;
}
.topicsbox h2 {
	line-height:170%; margin-top:0px;
}
.topicsbox h3 {
	color:#C00;
}
.topicsboz h5 {
	color:#C00;
}

.goodstbox {


	/*background: #F5F5F5;*/
	float:left;
	/*border:1px solid #aaa;*/
	margin:3px;

}
.goodstbox p {
	font-size:12px;
	font-weight:bold;
	line-height:170%;
	margin-top:0px;
	margin-left:5px;


}

.goodstbox p sub {
	  text-decoration: line-through; font-size:13px; font-weight:normal;

}
.goodstbox p span {
	color:red;
	margin-left:5px;

}
.goodstbox p.sale {
	font-size:12px;
	font-weight:bold;
	padding:0px 25px;	
	color:white;
	background-color:red;
	width:30px;
}
.goodstbox img {
	text-align:center;

	margin:5px 5px 0px 5px;
}

.guestbox p.coment {
	font-size:11px;
	line-height:150%;
	padding-left:15px;
	padding-right:15px;
}

a.inquiry {
	font-weight: normal;
	cursor: pointer;
	// color: #456;
	text-decoration: none;
}
a.inquiry::before {
	content: "";
	display: block;
}
a.inquiry:hover {
	//color: #009;
	text-decoration: underline;
}


table.otoiawase
{
	padding: 12px;
	width: 90%;
	margin-bottom: 14px;
}
table.otoiawase td.heading {
	padding: 6px;
	font-size: 90%;
	color: #600;
	vertical-align: top;
	white-space: nowrap;
	border-bottom: 1px solid #ddd;
}
table.otoiawase td.content {
	padding: 6px;
	vertical-align: top;
	border-bottom: 1px solid #ddd;
	width:100%;
}
table.otoiawase td input {
	box-sizing:border-box;
	width:100%;
	font-size:16px;
}
table.otoiawase td textarea {
	width:100%;
	box-sizing:border-box;
	font-size:16px;
}
.largesize {
	font-family:meiryo; font-size:20px; margin-left:28px;
}
ul.businessdeal {
	line-height:150%;
	font-family:meiryo;
}
ul.businessdeal li {
	margin-top:35px;
}
ul.businessdeal strong {
	
}
.orderbox {
	padding:15px;
	background: transparent linear-gradient(#D26900, #9D0000) repeat scroll 0% 0%;

	color: #F0F0F0; 
	font-size:23px;
	font-weight:bold;
	border-radius:5px;
	margin:auto;
	width:62%; 
}
.orderbox span {
	font-size:15px; font-weight:normal; color:white;
}
.arrowbox {
	text-align:center; width:62%; margin:auto; padding-bottom:30px;
}


.orderbutton {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: white;
    background: #001F76;
    /*border-radius: 0 15px 15px 0;*/
	border-radius:15px 0 0 15px;
    transition: .4s;
	float:right;
	margin-bottom:15px;
	position:fixed;
	bottom:30px;
	right: 1px;
  }

.orderbutton:hover {
    background: #C51027;
	text-decoration:none;
}

.repair-title {
	margin-bottom: 0;
	margin-left: 2em;
}